Skip site navigation (1) Skip section navigation (2)

Re: PDF 7.4?

From: "Joshua D(dot) Drake" <jd(at)commandprompt(dot)com>
To: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
Cc: "Marc G(dot) Fournier" <scrappy(at)postgresql(dot)org>,Postgresql Advocacy <pgsql-advocacy(at)postgresql(dot)org>
Subject: Re: PDF 7.4?
Date: 2003-12-22 23:59:57
Message-ID: 3FE7857D.1020202@commandprompt.com (view raw or flat)
Thread:
Lists: pgsql-advocacy
>
>
>Right.  I think Marc's build is getting much father than mine, and in
>fact I think I have the pdflatex changes so I will not fail the build. 
>I just wonder what is different about his install.  Is it the binary
>versions?  Marc, what is your openjade version?
>
>  
>
Well I am running 1.3.2 and I am unable to build it. Still working 
through it though..
I noticed that I do get errors even when I build the html version though.

J






-- 
Command Prompt, Inc., home of Mammoth PostgreSQL - S/ODBC and S/JDBC
Postgresql support, programming shared hosting and dedicated hosting.
+1-503-667-4564 - jd(at)commandprompt(dot)com - http://www.commandprompt.com
Mammoth PostgreSQL Replicator. Integrated Replication for PostgreSQL


In response to

pgsql-advocacy by date

Next:From: Marc G. FournierDate: 2003-12-23 00:00:46
Subject: Re: PDF 7.4?
Previous:From: Bruce MomjianDate: 2003-12-22 23:56:56
Subject: Re: PDF 7.4?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group